@charset "utf-8";

/*----------------------------------------------------
  お知らせ
----------------------------------------------------*/
.news {
  padding-left: 0;
  list-style: none;
}
.news li {
  display: table;
  width: 100%;
  border-bottom: 1px dashed #ccc;
  padding: 0.6em 5px;
}
.news li .news-left,
.news li .news-right {
  display: table-cell;
  position: relative;
}
.news li .news-left {
  width: 170px;
}
.news li .news-right a {
  padding-left: 0.5em;
  color: #222;
}
.news li .news-right a:before {
    position: absolute;
    top: 2px;
    left: 0;
    line-height: 1;
    content: "\f0da";
    font-family: FontAwesome;
    color: #004ea2;
}
/*サイドメニュー*/
.archive-title {
  text-align: center;
  font-size: 2rem;
  color: #fff;
  background-color: #004ca1;
  line-height: 1.2;
  padding: 0.5em 5px;
  margin-bottom: 0.5em;
}
.archive-list {
  list-style: none;
  padding-left: 0;
  margin-bottom: 2em;
}
.archive-list li {
  margin-bottom: 0.5em;
}
.archive-list li:before {
  line-height: 1;
  content: "\f0da";
  font-family: FontAwesome;
  color: #004ea2;
  padding-right: 5px;
}
.archive-list li a {
  color: #222;
}
/*詳細*/
.detail-area {
  margin-bottom: 6rem;
}
.detail-area h2 {
  text-align: left;
  margin-top: 1rem;
  padding-bottom: 0.2em;
  border-bottom: 2px dashed #004ea2;
}
.detail-area h2:before,
.detail-area h2:after {
  display: none;
}
.detail-area .data {
  text-align: right;
  margin-bottom: 0.7em;
}
.detail-area .wp-block-button {
  margin-top: 2em;
}
a.darin-backnumber {
  display: block;
  text-align: center;
  padding: 0.5em 1em;
  border: 1px solid #004ca1;
  color: #004ca1;
  margin: 2em 0 3em;
  font-size: 1.4rem;
  border-radius: 2em;
}
@media screen and (max-width: 767.98px) {
  .archive-title {
    font-size: 1.6rem;
  }
}
@media screen and (max-width: 575.98px) {
.news li .news-left,
.news li .news-right {
  display: table-cell;
  position: relative;
  width: 100%;
  float: left;
}
}
